<div class="container">

  <h1>Authentification</h1>

  <form #formulaire="ngForm">
    <label for="ident">Identifiant</label>
    <input class="label" [(ngModel)]="ident.ident" id="ident" name="base" type="text" value="ident"> <br>
    <label for="pass">Mot de passe</label>
    <input class="label" [(ngModel)]="ident.pass" id="pass" name="base" type="password" value="pass"> <br>
    <input class="btn" (click)="connect(ident)" [disabled]="ident.check()" type="submit" value="Connexion"><br>
    <input class="btn" (click)="protected()" [disabled]="ident.check()" type="submit" value="Test Connexion">
  </form>

</div>
